Page MenuHomePhabricator

Content Translation - Collaborations (tracking)
Open, MediumPublic

Description

Tracking ticket for all work related to CX to be done in collaboration with other organisations or volunteers

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
InvalidNone
DeclinedNone
Resolved santhosh
OpenNone
ResolvedNone
ResolvedAmire80
InvalidNone
OpenNone
DeclinedNone
Resolved Petar.petkovic
Resolved Petar.petkovic
Resolved Petar.petkovic
ResolvedPginer-WMF
OpenNone
Resolved Petar.petkovic
Resolved Petar.petkovic
Resolved Petar.petkovic
ResolvedPginer-WMF
Resolved santhosh
Resolveddchan
Resolved santhosh
Resolved santhosh
ResolvedNikerabbit
OpenNone
Resolved santhosh
ResolvedPginer-WMF
OpenNone
ResolvedPginer-WMF
InvalidNone
Resolved Petar.petkovic
Resolved santhosh
Resolved santhosh
Resolvedleila
DuplicateNone
OpenNone

Event Timeline

Arrbee created this task.Mar 2 2015, 10:27 AM
Arrbee raised the priority of this task from to Medium.
Arrbee updated the task description. (Show Details)
Arrbee added a subscriber: Language-Team.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2015, 10:27 AM
Amire80 set Security to None.
Amire80 moved this task from Backlog to Task list on the ContentTranslation-Release6 board.
Nemo_bis renamed this task from [Tracker] Content Translation - Collaborations to Content Translation - Collaborations (tracking).Jul 19 2015, 9:57 AM
Arrbee renamed this task from Content Translation - Collaborations (tracking) to [Tracker] Content Translation - Collaborations.Aug 19 2015, 4:24 AM
Nemo_bis renamed this task from [Tracker] Content Translation - Collaborations to Content Translation - Collaborations (tracking).Dec 4 2015, 7:58 AM
Danny_B removed a subscriber: Language-Team.
Arrbee moved this task from Backlog to Trackers on the Language-Team board.Apr 6 2018, 12:23 PM
Arrbee removed a project: Language-Team.